import numpy as np
import matplotlib.pyplot as plt


Xentrena = np.loadtxt( "Xentrena.txt" ) 
yentrena = np.loadtxt( "yentrena.txt" ) 
# print( yentrena )

l1x = np.linspace( 2.5, 9, 3 )
l1y = 4.47 * np.ones( l1x.shape )

l2y = np.linspace( 4.47, 8.5, 3 )
l2x = 5.24 * np.ones( l2y.shape )

fig, ax = plt.subplots( )
ax.scatter( Xentrena[:,0], Xentrena[:,1], c=yentrena )
ax.plot( l1x, l1y ) 
ax.plot( l2x, l2y ) 
ax.set_xlim( 2.5, 9.0 )
ax.set_ylim( 1.0, 8.5 )
ax.set_aspect( 1 )

plt.show( )

