import numpy as np
import matplotlib.pyplot as plt
from sklearn.datasets import samples_generator


X, y = samples_generator.make_blobs( n_samples=[50,50], n_features=2, 
       centers=np.array( [[5.0, 3.0], [7.0,6.0]] ), cluster_std=0.8, random_state=9 )

# np.savetxt( "X.txt", X ) 
# np.savetxt( "y.txt", y ) 
# print( y )

fig, ax = plt.subplots( )

ax.scatter( X[:,0], X[:,1], c=y )
ax.set_aspect( 1 )

plt.show( )

